body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
body { background:#fff; color:#555; font-size:14px; font-family: Verdana, Arial, Helvetica, sans-serif; }
td,th,caption { font-size:14px; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}
a { color:#555; text-decoration:none; }
a:hover { text-decoration:underline; }
img { border:none; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }
table { border-collapse:collapse; }
html {overflow-y: scroll;} 

.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1; }
#contt{width: 100%;}
.dz{ background-image: url(../img/headbj.gif);background-position: -250px 0px;  height: 130px; width:100%; margin:0 auto;}
.dzmz{width: 950px; margin: 0 auto; height: 90px;}
.dzmz span{ color: #fff; letter-spacing: 1px; font-size: 34px; height: 40px; font-weight: bold; position: relative; left: 50px; top: 20px;}
.nav{width: 950px; margin: auto; padding-left:150px;}
.nav  li{position: relative;
height: 40px;
line-height: 40px;
float: left;
padding-right: 8px;
no-repeat right center;
padding-right:50px;}
.nav li a{ color: #fff; text-decoration: none; font-size: 14px; font-weight: bold; text-align: center;position: relative; left: 20px;}
#main{width: 100%; background-image:url(../img/bj.png)} 
.show{width:950PX;margin:auto; margin-top: 30px;}

#foot{width:100%}
.footer-hd{width: 950px; margin: auto;}
.footer-bd{width: 950px; margin: auto; padding: 50px 0px;}






/*---------------- 边框公共 -----------------*/
.divFrame1 .title{height:27px; margin-top:10px; border-bottom:1px solid #D9D9D9;}
.divFrame1 .title b{background:url("jingpin.jpg"/*tpa=http://www.taotju.com/images/jingpin.jpg*/); width:30px; height:27px; float:left; display:inline; vertical-align:middle;}
.divFrame1 .title h2{font-family:"微软雅黑"; font-size:16px; font-weight:100; float:left; display:inline; color:#222; vertical-align:middle;margin-left:22px;margin-top:5px;}
.divFrame1 .title .more{float:right; color:#5794DC; font-size:12px; text-decoration:none; vertical-align:middle; margin-top:5px;}

.divFrame2{border:1px solid #e4e4e4; position:relative; padding:1px;min-height:152px; _height:152px;}
.divFrame2 .titleName{background:url("partTitle.png"/*tpa=http://www.taotju.com/images/partTitle.png*/) no-repeat; width:35px; height:152px; position:absolute; top:-1px; left:-35px; text-indent:-999999px;}
.divFrame2 .titleName-ZuiXin{background-position:0 0;}
.divFrame2 .titleName-PaiMai{background-position:-35px 0;}
.divFrame2 .titleName-QiuGou{background-position:-70px 0;}
.divFrame2 .titleName-TiWen{background-position:-105px 0;}

.divFrame2 .tbl1 th{font-weight:bold; font-size:14px;}


/*------------- 热门求购 -------------*/
.QiuGou{border-color:#E5CDA4; margin:18px 0; margin-left:0px; width:961px;}
.QiuGou .tbl1{color:#666; font-size:14px;}
.QiuGou .tbl1 th{background:#F7EDDD; color:#7A6138;}
.QiuGou .tbl1 a, .QiuGou .tbl1 a:visited{color:#4995B8;}
.QiuGou .tbl1 a:hover{color:#f30;}



/*---------------- table -----------------*/
table, table th, table td{border-collapse:collapse;}

.tbl1, .tbl1 th, .tbl1 td{border:none;}
.tbl1 th, .tbl1 td{height:38px; line-height:38px;}
.tbl1 tr.list-bg1{background:#fdfdfd;}
.tbl1 tr.list-bg2{background:#FAFAFA;}
.tbl1 img{vertical-align:middle;}
.tbl1 tr:hover{background:#eee;}

.tbl2{border:none;}
.tbl2 td, .tbl2 th{height:39px; line-height:39px;}
.tbl2 td{background:url("dotted-bg.png"/*tpa=http://www.taotju.com/images/dotted-bg.png*/) repeat-x 0 100%;}
.tbl2 tr.lastLine td{background:none;}
img{ margin:0px; padding:0px;}

